/*body*/
// <weight>: Use a value from 300 to 900
// <uniquifier>: Use a unique and descriptive class name

.figtree-<uniquifier> {
  font-family: "Figtree", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name

.lexend-<uniquifier> {
  font-family: "Lexend", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body.itemid-101 {
 
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #F9F9F9 url(../images/pozadie.png) repeat-x top;
  color: #070707;
  font-family: 'Lexend', sans-serif;
  font-size: 12pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {
body {
  font-size: 11.5pt; 
}
}


a:link {
 text-decoration:none; color: #2A6E53; font-weight:400
}
a:hover {
 text-decoration:underline; color: #659183;
}
a:visited {
 color: #2A6E53;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
    font-weight: 600;
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#2A6E53;   font-family: 'Lexend', sans-serif!important; 
  font-weight: 600;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 28pt;  text-align:center; z-index:1; position:relative; letter-spacing:0px;line-height:110%; margin-bottom:20px; font-weight: 700; color:#004A37;  
}


@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 22pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 18pt;  
}
}    
                                       
.page-header h2 {
  font-size: 24pt;  
}
.item-page h3 {
    font-size: 18pt;  
}

/*tabulka, li*/
TABLE {
BORDER: #F6CB9B 1px solid; background: #FCECDA;  box-shadow: 0 0 0px #f5f5f5; border-radius: 3px; margin: 0px 0px 10px 0px; padding: 6px; border-collapse: separate;
}
TD {
padding: 5px; BORDER-LEFT: #E2CAB2 0px solid; BORDER-RIGHT: #DBD9D1 0px solid; BORDER-TOP: #C2E3C8 0px solid; BORDER-BOTTOM: #F6C996 1px solid; FONT-SIZE: 10pt; TEXT-ALIGN: left;  text-align: top; font-weight:500; 
}

TABLE.tabulka2 {
BORDER: #F6CB9B 0px solid; background: none;  box-shadow: none; border-radius: 0px; margin: 0px 0px 0px 0px; padding: 0px; 
}
.tabulka2 td {
  border: 0px;

}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}



/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}


/*polia*/

.moduletable ul.fields-container  {
   margin-bottom:0px; padding:0px;
}
.moduletable .fields-container li {
  list-style-type: none;  padding:0px 0px 0px 0px;
}
.moduletable .fields-container li .field-label  {
  display:none;
}
.tf-faq-widget--item--question--content {
  font-weight: 600;
}
.moduletable .fields-container li .tf-faq-widget--item--question {
  padding-bottom: 20px!important;  padding-top: 25px!important; padding-left:25px; padding-right:20px; margin-bottom:12px; border:solid #CCCCCC 1px;  border-radius:15px;
}
.moduletable .fields-container li .tf-faq-widget--item--question:hover {
 color:#000000;   background:#F5F5F5;
}
.tf-faq-widget--item[data-open="true"] .tf-faq-widget--item--answer {
  padding-top: 0px;
  margin: var(--item-padding);
  margin-top: 0;
  margin-left: 0;
  margin-right: 0; text-align:left; padding-left:25px;
}
.tf-faq-widget .tf-faq-separator {
   border-top: 0px solid var(--separator-color, #ededed);
}


 
/*blog - 3 stlpce */
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:20px; position:relative;  padding:0px; text-align:left;  
}
.blog.custom  .blog-items.columns-3 .blog-item .field-entry.datum {
   font-size:11pt; font-weight:500;  display:none;
}


.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:45px; text-transform:none; font-weight:600; color:#1A1A1A; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:15px;  object-fit:cover; width:100%; height:300px; filter: brightness(80%); 
}

.blog.custom  .blog-items.columns-3 .blog-image img:hover {
  filter: brightness(100%); 
}


.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}

.blog.custom .blog-items.columns-3 .blog-item p.readmore {
  text-align: right; display:block; margin-top:22px;
}
.blog.custom .blog-items.columns-3 .blog-item .btn-secondary {
  color: #FFFFFF;
  background-color:#000000;
  border-color: #ced4da;
}
.blog.custom .blog-items.columns-3 .blog-item .btn {
  display: inline-block;   font-weight: 500;
  line-height: 120%;     color: #FFFFFF;
  border: 0px solid transparent;
  padding: 0.6rem 1rem;   font-size: 11pt;  border-radius: 0rem;  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.blog.custom .blog-items.columns-3 .blog-item .icon-chevron-right {
  display: none; 
}



/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:240px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:35px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

@media (max-width: 450px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-item {
  flex: 1 1 100%;
}
}



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:109px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px; margin-bottom:20px;  background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:20px; right:auto; top:15px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:10px; right:auto; top:35px;  width:220px;
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 left:10px; right:auto; top:40px;  width:200px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:10px; margin-left:0px;
}
div.mod-languages li {
  margin: 0px; padding-right:2px; padding-left:2px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;    
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 2px;  text-decoration: none; color:#000000;  font-weight:500; font-size:13pt;  
}
div.mod-languages a:hover {
   color:#004A37; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}                                                     

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:30px;  top:42px; width:164px;  margin:0px;  background:none; z-index:2;  
}

.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .module-1 a {
  color: #141313;margin:0px auto; float:right; display:block; height:80px;  width:164px;  padding:30px 0px 0px 0px;  border-top-left-radius:20px; border-top-right-radius:20px;   border-bottom:solid transparnet 1px;
  font-size:13pt; text-align:center; font-weight:600; text-decoration:none;   background:#E5D3AC; text-transform:none; letter-spacing:0.5px; font-family: 'Lexend', sans-serif; box-sizing:border-box;
}  
.container-top-a .module-1 a:hover {
  color: #141313;  background:#DBC188; text-decoration:none;    border-bottom:solid #E5D3AC 1px;
}

.container-top-a .module-2 {
  color: #141313;margin:0px auto; clear:right; float:right; display:block; height:45px;  width:164px;  padding:0px 0px 0px 0px;  border-bottom-left-radius:20px; border-bottom-right-radius:20px;
    text-decoration:none;  background:#DBC188; text-transform:none;  text-align:center;
}  


@media (max-width: 1500px)  {
.container-top-a {
 width:130px;   right:20px;
}
.container-top-a .module-1 a {
   height:75px;  width:130px; padding:30px 0px 0px 0px; font-size:10pt; 
}
.container-top-a .module-2 {
 height:45px;  width:130px;  padding:0px 0px 0px 0px;  border-bottom-left-radius:20px; border-bottom-right-radius:20px;  
}
div.mod-languages a {
  padding: 0px 0px; font-weight:500; font-size:11pt;  
}
}

@media (max-width: 979px)  {
.container-top-a {
 width:110px;   height:27px; top:0px; 
}
.container-top-a .module-1 a {
   height:24px;  width:110px; padding:4px 0px 0px 0px; font-size:8.5pt; line-height:110%; border-radius:0px; 
}
.container-top-a .module-2 {
 height:22px;  width:110px;  padding:0px 0px 0px 0px;  border-bottom-left-radius:12px; border-bottom-right-radius:12px; line-height:110%; 
}
div.mod-languages ul {
  margin-top:0px;
}
div.mod-languages a {
  padding: 0px 0px; font-size:9pt;  line-height:110%;
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1780px;  width:100%;  position:absolute; left:0px; right:0px; top:10%;  z-index:1;  animation: text1 3s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:44px 33px 64px 33px; float:left; width:75%; max-width:500px; font-size:12pt; line-height:160%; font-weight:200; color:#FCECDA; background-color: rgba(6, 29, 20, 0.8); border-radius:20px;
}
.container-top-b .moduletable h1 {
 color:#FCECDA; font-size:28pt; line-height:110%;  margin:0px; font-weight:700;  margin-bottom:20px;
}
.container-top-b .moduletable a {
  color: #004A37;margin:0px auto; display:block; height:45px;  width:245px;  padding:14px 0px 0px 0px;  border-radius:25px; margin-top:35px;   
  font-size:12.5pt; text-align:center; font-weight:600; text-decoration:none;  line-height:120%; background:#FCECDA; text-transform:none; letter-spacing:0px; font-family: 'Lexend', sans-serif; 
}  
.container-top-b .moduletable a:hover {
  color: #141313;  background:#DBC188; text-decoration:none;  
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:7%;  left:0px; right:auto;
}
.container-top-b .moduletable {
   max-width:440px; padding:30px 20px 20px 20px;   font-size:1.0vw;
}
.container-top-b .moduletable h1 {
 font-size:2.5vw; 
}

}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable {
   max-width:400px; padding:20px 20px 20px 20px; width:75%; font-size:10pt;
}
.container-top-b .moduletable h1 {
 font-size:3.2vw;   margin-bottom:10px;
}
.container-top-b .moduletable a {
  height:35px;  width:170px;  padding:10px 0px 0px 0px;  border-radius:20px; margin-top:20px; font-size:10pt; 
} 
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {


}

/*rozlisenie max 950*/
@media (max-width: 500px)  {
.container-top-b .moduletable {
   max-width:260px; padding:15px 15px 15px 15px; width:80%; font-size:7pt; line-height:140%;
}
.container-top-b .moduletable h1 {
 font-size:14pt;   margin-bottom:8px;
}

}




/*modul 3 */
.container-top-c  {
  margin: 0px auto;  padding:0px;  max-width:1920px;  width:100%; overflow:hidden; margin-top:-100px; margin-bottom:0px; background:#004A37;
}
.container-top-c p {
  margin: 0px; 
}   
.container-top-c .moduletable {
  margin: 0px auto; padding:40px 20px 40px 20px; max-width:1180px;  width:100%; color:#FCECDA; text-align:center;  font-size:11.5pt; line-height:150%; font-weight:200; margin-top:129px;
}
.container-top-c .moduletable h3 {
  margin:0px auto; font-size:34pt; line-height:120%; color:#DBC188; font-weight:400; text-align:center; margin-bottom:15px;
}
.container-top-c .moduletable p {
  margin: 0px auto; max-width:800px; text-align:center;   
}

/*rozlisenie max 1640*/
@media (max-width: 1180px)  {
.container-top-c .moduletable h3 {
  font-size:24pt; margin-bottom:30px;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {

}                                                                               

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-c .moduletable {
  padding:40px 20px 40px 20px; font-size:10.5pt;
}
}

/*rozlisenie max 950*/
@media (max-width: 500px)  {
.container-top-c  {
  margin: 0px auto;  padding:0px;  max-width:1920px;  width:100%; overflow:hidden; margin-top:-120px; margin-bottom:0px; background:#004A37;
}

}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto; padding:0px 20px;  width: 100%; max-width:1180px; margin-top:-60px; margin-bottom:-30px;
}
.container-top-d .moduletable {
  padding:0px;  margin:0px auto;   text-align:center;
}

 /*news flex*/
.container-top-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important; display: flex!important;
}
.container-top-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-d ul.newsflash-horiz li  {
   margin:0px auto; display:block; padding: 2.5% 2%; font-size:11.5pt; line-height:150%; font-weight:200; text-align:center;  position:relative;  
    color:#0D0D0D;   border-radius:20px;  box-shadow: #828282 0px 0px 25px;
}
.container-top-d ul.newsflash-horiz li:nth-child(1)  {
   background:#E5D3AC;
}
.container-top-d ul.newsflash-horiz li:nth-child(2)  {
   background:#FFFFFF;
}
.container-top-d ul.newsflash-horiz li:nth-child(3)  {
   background:#DEF0D1;
}
.container-top-d ul.newsflash-horiz li:nth-child(4)  {
   background:#DEE8EF;
}
.container-top-d ul.newsflash-horiz li img {
   margin-bottom:15px;
}
.container-top-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-d ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-d .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-d .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 21%;
  flex-direction: column;  
}
.container-top-d .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}


@media (max-width: 1180px)  {
.container-top-d ul.newsflash-horiz li   {
  font-size:10pt; line-height:130%; 
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-top-d ul.newsflash-horiz li img {
   margin-bottom:10px;  max-height:55px; width:auto!important;
}
.container-top-d ul.newsflash-horiz li  {
  box-shadow: #828282 0px 0px 15px;
}
}


@media (max-width: 1200px)  {

}


@media (max-width: 990px)  {
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
}

@media (max-width: 768px) {
.container-top-d {
  margin-top:-60px; 
}
.container-top-d .mod-articlesnews-horizontal li {
  flex: 1 1 21%; 
}
.container-top-d ul.newsflash-horiz li  {
font-size:8pt;   padding: 3.5% 2%;
}
.container-top-d ul.newsflash-horiz li  {
  box-shadow: #828282 0px 0px 10px;
}
.container-top-d ul.newsflash-horiz li img {
  max-height:45px; 
}
}

@media (max-width: 500px) {
.container-top-d ul.newsflash-horiz li  {
font-size:7.5pt;   padding: 2.5% 1%;
}
.container-top-d .mod-articlesnews-horizontal li {
  flex: 1 1 46%; 
}
}





/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:20px;  margin-bottom:20px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
   margin-top:8px;  margin-bottom:8px; 
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-20px;  max-width:1920px; width:100%;   /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;width:100%;    overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}



@media (max-width: 500px)  {


}



/*footer*/
.footer {
  color: #F7F7F7;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #004A37;  
}
.footer .footer-in {
  margin:0px auto; padding: 70px 20px 70px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:12pt; font-weight:300; line-height:150%; color:#004A37; background:#F5CEA1; float:left; width:60%; border-radius:20px; padding:18px 25px 10px 25px; 
}
.footer .module-1 p {
  margin:0px; 
}

.footer .module-2 {
  position: relative;   font-size:12pt; font-weight:300;   line-height:140%; color:#F7F7F7;  float:left; width:60%; margin-top:50px;
}
.footer .module-2 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-2 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:9.5pt; font-weight:300; margin-bottom:13px; color:#F5CEA1;
}
.footer .module-2 ul li a {
   color:#F5CEA1;
}
.footer .module-2 ul li a:hover {
  color:#869271;   
}

.footer .module-3 {
  position: relative;  font-size:12pt; font-weight:500; line-height:150%; color:#E6E6E6; clear:left; float:right; width:32%; margin-top:25px;  
}
.footer .module-3 .wf-columns {
 margin-bottom:35px;
}
.footer .module-3 .wf-columns .wf-column a {
 color:#F5CEA1;  font-weight:200;  font-size:11pt;
}
.footer .module-3 p {
   margin-bottom:4px;  
}


                                                                                
/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .footer-in {
 padding: 50px 20px 40px 20px;  
}
.footer .module-1 {
   float:left; width:100%; 
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%; margin-top:40px;
}
.footer .module-3 {
   clear:left;  float:left; width:100%; margin-top:0px; margin-left:0px; margin-bottom:20px; 
}
.footer .module-3 .wf-columns .wf-column  {
 width:48%!important;
}
.footer .module-3 .wf-columns {
 margin-bottom:20px;
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
.footer .module-3 {
    font-size:10pt; 
}
.footer .module-3 .wf-columns .wf-column a {
 color:#F5CEA1;  font-weight:200;  font-size:9pt;
}
.footer .module-1 {
  font-size:8pt;
}                                                                             
.footer .module-2 ul li {
   font-size:7.5pt; 
}
.footer .module-3 .wf-columns .wf-column  {
 width:45%!important;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Lexend', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1200px; margin-bottom:0px; margin-top:0px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1, .container-bottom-a .module-2 {
  margin: 0px; padding:0px; width:100%; font-size:12.5pt; line-height:160%; 
}
.container-bottom-a .module-1 h3, .container-bottom-a .module-2 h3 {
  margin: 0px; padding:0px; font-size:30pt; line-height:100%; color:#2A6E53; font-weight:800; margin-bottom:30px; position:relative;
}
.container-bottom-a .module-1 a.odkaz, .container-bottom-a .module-2 a.odkaz {
  color: #F3E2CF; margin:0px auto; float:right; display:block; height:46px;  width:190px;  padding:14px 20px 0px 10px;  margin-top:25px; border-radius:10px;
  font-size:12pt; text-align:right; font-weight:600; line-height:120%;   background:#2A6E53; text-transform:none; letter-spacing:0.5px; 
}  
.container-bottom-a .module-1 a.odkaz:hover, .container-bottom-a .module-2 a.odkaz:hover {
  color: #212121; background:#E5D3AC; text-decoration:none;
}
.container-bottom-a .module-1 img, .container-bottom-a .module-2 img {
 border-radius:20px;
}

.container-bottom-a .wf-columns {
  display: block; gap: 1rem; overflow:hidden; margin-bottom:40px;
}
.container-bottom-a .module-1  .wf-columns .wf-column:nth-child(1) {
  float:left;  width:50%!important; padding-left:5%; margin-top:50px;
}
.container-bottom-a .module-1  .wf-columns .wf-column:nth-child(2) {
 float:right;  width:43.66%!important; 
}

.container-bottom-a .module-2  .wf-columns .wf-column:nth-child(1) {
  float:left;  width:43.66%!important;  
}
.container-bottom-a .module-2  .wf-columns .wf-column:nth-child(2) {
 float:right;   width:50%!important;   padding-right:10%; margin-top:50px;
}

.container-bottom-a .module-1 h3:after, .container-bottom-a .module-2 h3:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:50%; max-width:136px;
    height:5px;
    background:#DBC18A;
}


/*rozlisenie max 600*/
@media (max-width: 1400px)  {
.container-bottom-a .module-1  .wf-columns .wf-column:nth-child(1) {
  padding-left:0%; margin-top:0px;
}
.container-bottom-a .module-2  .wf-columns .wf-column:nth-child(2) {
  padding-right:0%; margin-top:0px;
}
.container-bottom-a .module-1, .container-bottom-a .module-2 {
   font-size:10.5pt; line-height:140%; 
}
.container-bottom-a .module-1 h3, .container-bottom-a .module-2 h3 {
  font-size:24pt;  margin-bottom:25px; 
}
.container-bottom-a .module-1 h3:after, .container-bottom-a .module-2 h3:after {
    height:4px;
}
.container-bottom-a .module-1 a.odkaz, .container-bottom-a .module-2 a.odkaz {
  height:40px;  width:160px;  padding:12px 20px 0px 10px;  margin-top:15px;  font-size:12pt;  letter-spacing:0px; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-1 h3, .container-bottom-a .module-2 h3 {
  font-size:20pt;  margin-bottom:25px; 
}
.container-bottom-a .module-1, .container-bottom-a .module-2 {
   font-size:9pt; line-height:140%; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 650px)  {
.container-bottom-a .wf-columns {
  display: block; gap: 1rem; overflow:hidden; margin-bottom:40px;
}
.container-bottom-a .module-1  .wf-columns .wf-column:nth-child(1), .container-bottom-a .module-1  .wf-columns .wf-column:nth-child(2),.container-bottom-a .module-2  .wf-columns .wf-column:nth-child(1), .container-bottom-a .module-2  .wf-columns .wf-column:nth-child(2)  {
 clear:both; float:left;  width:100%!important; margin-top:20px; margin-bottom:20px;
}
.container-bottom-a .module-1 h3, .container-bottom-a .module-2 h3 {
  font-size:24pt;  margin-bottom:35px; 
}
.container-bottom-a .module-1, .container-bottom-a .module-2 {
   font-size:12.5pt; line-height:160%; 
}                                                                                            
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
                                                                                             
}



 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1684px;  width:100%; margin-bottom:30px; margin-top:10px;    overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; max-width:1040px; width:100%; font-size:12pt; line-height:160%; font-weight:300; text-align:center; margin-bottom:60px;
}
.container-bottom-b .module-1  h3  {
  margin:0px; font-size:36pt;  margin-bottom:25px; font-weight:300; text-align:center; position:relative; color:#333333;   
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:left; width:65.35%;  
}
.container-bottom-b .module-3 {
  margin: 0px auto; padding:0px; float:right; width:32.78%;  
}
.container-bottom-b .module-2 img, .container-bottom-b .module-3 img {
  margin: 0px auto; padding:0px;object-fit:cover; width:100%; height:547px; border-radius:20px;
}
.container-bottom-b a {
  color: #DBC18A;
  margin: 0px auto;
  display: block;
  height: 60px;
  width: 250px;
  padding: 18px 0px 0px 0px;
  margin-top: 15px;
  margin-bottom: 0px;
  border-radius: 40px;
  font-size: 12.5pt;
  text-align: center;
  font-weight: 600;
  line-height: 120%;
  background: #004A37;
  text-transform: none;
  letter-spacing: 0.5px;
}
.container-bottom-b a:hover {
  color: #004A37;
  background: #F7CEA1;
}



/*rozlisenie max 950*/
@media (max-width: 1400px)  {
.container-bottom-b .module-2 img, .container-bottom-b .module-3 img {
  height:400px; border-radius:20px;
}
}  
 
/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-bottom-b .module-1 {
  font-size:12pt;  margin-bottom:50px;
}
.container-bottom-b .module-1  h3  {
 font-size:26pt;  margin-bottom:25px;   
}
.container-bottom-b .module-2 img, .container-bottom-b .module-3 img {
  height:300px; border-radius:20px;
}
}                                                                                  
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-2 img, .container-bottom-b .module-3 img {
  height:250px; border-radius:20px;
}                                                            
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:left; width:100%; margin-bottom:25px; 
}
.container-bottom-b .module-3 {
  margin: 0px auto; padding:0px; float:left; width:100%;  
} 
}


 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1400px;  width:100%; margin-bottom:40px; margin-top:-110px;    overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .module-1 {
   float:left;  width:50%; font-size:14pt; line-height:160%; font-weight:300;  margin-top:120px;
}
.container-bottom-c .module-1 h3 {
  margin: 0px; padding:0px; font-size:34pt; line-height:120%; color:#004A37; font-weight:600; margin-bottom:25px; position:relative;
}
.container-bottom-c .module-1 a {
  color: #DBC18A; margin:0px auto; float:right; display:block; height:65px;  width:300px;  padding:22px 0px 0px 0px;  margin-top:25px; border-radius:40px;
  font-size:13.5pt; text-align:center; font-weight:500; line-height:120%;   background:#004A37; text-transform:none; letter-spacing:0.5px; 
}  
.container-bottom-c .module-1 a:hover {
  color: #212121; background:#E5D3AC; text-decoration:none;
}
.container-bottom-c .module-2 {
  float:right; width:43.2%; padding:20px 0px;
}

 /*news flex*/
.container-bottom-c ul.newsflash-horiz  {
  padding:0px 0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-bottom-c ul.newsflash-horiz li  {
   margin:0px auto;  padding:6% 5%; font-size:11pt; line-height:140%; font-weight:200; text-align:center;  position:relative;  color:#212121; background:#FFFFFF;   border-radius:10px; box-shadow: #D4D4D4 0px 0px 20px;
}
.container-bottom-c ul.newsflash-horiz li h2  {
  margin:0px; font-size:48pt; line-height:110%; margin-bottom:15px; margin-top:0px; text-align:center; font-weight:200;  color:#37251F;  
}

.container-bottom-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}

.container-bottom-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-c .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 45%;
  flex-direction: column;  
}
.container-bottom-c .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}



/*rozlisenie max 950*/
@media (max-width: 1400px)  {
.container-bottom-c .module-1 {
   float:left;  width:52%; font-size:12pt; line-height:140%; font-weight:300;  margin-top:110px;
}
.container-bottom-c .module-1 h3 {
 font-size:26pt; margin-bottom:25px; 
}
.container-bottom-c .module-1 a {
  height:50px;  width:220px;  padding:15px 0px 0px 0px;  margin-top:15px; border-radius:25px; font-size:11.5pt;  letter-spacing:0px; 
}
.container-bottom-c .module-2 {
  float:right; width:43.2%; 
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-c ul.newsflash-horiz li  {
    padding:5% 4%; font-size:9pt; line-height:130%;  box-shadow: #D4D4D4 0px 0px 10px;
}
.container-bottom-c ul.newsflash-horiz li h2  {
 font-size:38pt; 
}
}   
                                                                                 

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c  {
  margin-top:20px;   margin-bottom:20px;  
}
.container-bottom-c .module-1 {
   float:left;  width:100%; font-size:14pt; line-height:160%; font-weight:300;  margin-top:0px;
}
.container-bottom-c .module-2 {
 clear:left; float:left; width:100%;   margin-top:50px;
}                                                              
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-1 {
font-size:13pt; 
} 
.container-bottom-c ul.newsflash-horiz li h2  {
 font-size:30pt; 
}
}



 /*moduly telo 4 */
.container-bottom-d {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1320px;  width: 100%;  margin-top:40px;  margin-bottom:0px; position:relative; z-index:1;
}
.container-bottom-d .moduletable {
  padding:0px;  margin:0px auto; 
}
.container-bottom-d .moduletable p {
  margin:0px; 
}
.container-bottom-d .module-1 {
  padding: 0px;  margin: 0px auto;float:left; width:55.47%;
}
.container-bottom-d .module-2 {
  padding: 0px;  margin: 0px auto; float:right; width:44%;  text-align: left; font-style:italic; color: #212121; font-weight: 300; font-size: 13pt; line-height:160%; margin-top:100px;
}


/*rozlisenie max 1300*/
@media (max-width: 1280px)  {
.container-bottom-d .module-2 {
   width:44%; font-size: 11pt; line-height:140%; margin-top:60px;
}
}

@media (max-width: 990px) {
.container-bottom-d .module-2 {
   width:44%; font-size: 10pt; line-height:140%; margin-top:20px;
}
}

@media (max-width: 768px) {                                                      
.container-bottom-d .module-1 {
  float:left; width:100%;
}
.container-bottom-d .module-2 {
  clear:left; float:left; width:100%; font-size: 12pt; line-height:160%; margin-bottom:50px;
}
}

@media (max-width: 500px) {


}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:600; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 0px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


